﻿
@media only screen and (min-width: 769px){
    .fullpage-wrapper .xg_header{position: fixed !important;}
    #i82dd10191d3faf9d>div>div>div:last-child {
        position: absolute;
        top:0;
        z-index: 1;
        width: 100%;
    }
    .xg_banner_item .container>div:last-child {
        font-weight: lighter;
    }
    #i57cd6d25c1c72470>div>div>div:last-child {
        position: absolute;
        top:0;
        z-index: 1;
        width: 100%;
    }
    #i2ca1e55e2a850df2>div>div>div:last-child {
        position: absolute;
        top:0;
        z-index: 1;
        width: 100%;
    }   
    .xg_video_close {
        width: 30px;
        height: 30px;
        background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
        position: absolute;
        right: 0.1rem;
        top:0.1rem;
        cursor: pointer;
        background-size: 100% auto !important;
        z-index: 10;
    }
    .xg_video_close:hover{
        opacity: 0.8;
    } 
    .p1700ma5b29cb57176cc98>div:last-child {
        position: absolute;
        width: 100%;
        bottom: 0;
        z-index: 2;
    }
    #id9387a95b5330330>div>div,.p1700m392f6f6ea500f5f7,.p1700m926444027bcdf714{
            cursor: pointer;
     }
    #id9387a95b5330330>div>div>div {
        display: flex;
        align-items: center;
    }
    #id9387a95b5330330 .swiper-slide-thumb-active{
        background:#d3d6da;
        border-radius: 50px;
    }
    #id9387a95b5330330 .swiper-slide-thumb-active .xg_img.p1700me5da3367cf8d674a{
        display: none;
    }
    #id9387a95b5330330 .swiper-slide-thumb-active .xg_img.p1700m0a5052d2b368e6d0{
        display: block;
    }
    #id9387a95b5330330 .p1700m87556254a3db7f1f{
        transition: color 0.5s;
    }
    #id9387a95b5330330 .swiper-slide-thumb-active .p1700m87556254a3db7f1f{
        color:#6d7680;
    }
    .p1700m29eaca40756ac82c img{
        object-fit: cover;
    }
    #i1eae6c276e79b565>div>div{
        cursor: pointer;
    }
    .xg_img.p1700md409e5da6c0653dd {
        cursor: pointer;
    }
    .xg_img.p1700md409e5da6c0653dd img {
        object-fit: cover;
    }
    #i13f9c52147de02bc {
        position: absolute !important;
        z-index: 10;
        left: 50%;
        top: 50%;
        height: auto;
        transform: translate(-50%,-50%);
    }
    #c500050001>div,#c500050001>div>div {
    height: 100%;
    }
    .p1700m4e1e366d8e67611e>div:first-child {
        height: 78vh;
    }
    .p1700m4e1e366d8e67611e>div:last-child {
        height: 22vh;
    }
    .p1700m4e1e366d8e67611e>div>div,.p1700m4e1e366d8e67611e>div>div>div,.p1700m4e1e366d8e67611e>div>div>div>div{
        height: 100%;
    }
    .p1700m66c3f7e083634573>div,.p1700m66c3f7e083634573>div>div{height: 100%;}
    .p1700mac415681f4238fe5 img{object-fit: cover;}
    .p1700m509cde0938ab5bbc  .swiper-slide-active {
    z-index: 10;
    }

    .xg_screen .container {
        max-height: 100% !important;
        height: 100% !important;
    }
    #ie339333656d4c2fc{
        width: 100% !important;
        height: 100vh !important;    
    }
    #ie339333656d4c2fc>div,#ie339333656d4c2fc>div>div{
      height: 100% !important;   
    }
    .xg_banner_item,.xg_banner_img img{
        height: 100vh !important;
        max-height: 100vh !important;
        min-height: 100vh !important;
        object-fit: cover;
    }
    #i2ca1e55e2a850df2>div>div{
        height: 100%;
    }
    #i82dd10191d3faf9d>div>div>div,#i57cd6d25c1c72470>div>div>div,#i2ca1e55e2a850df2>div>div>div{
        height: 100%;
    }
    .p1700m801b4b1a365251ba,.p1700m6377f16a9524dd73,.p1700ma1025aa5bd9c2f04{
        height:100%;
    }

    .p1700m01d65ed12a38155b img,.p1700m35c71d12712fbe29 img,.p1700m86a65a9aedffccf3 img{
        object-fit: cover;
    }

    #c500010001>div,#c500010001>div>div,#c500010001>div>div>div,#c500010001>div>div>div>div{
        height: 100%;
    }
    #c500020001>div,#c500020001>div>div,#c500020001>div>div>div,#c500020001>div>div>div>div{
        height: 100%;
    }
    #c500030001>div,#c500030001>div>div,#c500030001>div>div>div,#c500030001>div>div>div>div{
        height: 100%;
    }


    #c500040001>div,#c500040001>div>div {
        height: 100%;
    }

    .p1700ma5b29cb57176cc98>div:first-child,.p1700ma5b29cb57176cc98>div:first-child>div {
        height: 100%;
    }

    #i079255f000cf9d69, #i079255f000cf9d69>div, #i079255f000cf9d69>div>div>div,#i079255f000cf9d69>div>div>div>div {
        height: 100%;
    }

    .xg_img.p1700m50b16fde2cc3600a img,.#i079255f000cf9d69 video{
        object-fit: cover;
    }
 

    .p1700m11b80619a967546a,.p1700m5432e13746f7d694 .data_col>div,.p1700m5432e13746f7d694 .data_col>div>div {
        height: 100%;
    }

    #i1eae6c276e79b565,.p1700ma7ed31f2ded6a839>div,.p1700m1eae6c276e79b565 .data_col{
        height: 100% !important;
        min-height: 100% !important;
    }

    .p1700m51e2a18d96e3d016 {
        margin-top: 6vh !important;
    }

    #c500060001>div,#c500060001>div>div{
        height: 100%;
    }

    #i13f9c52147de02bc video {
        width: 100%;
        object-fit: cover;
    }
    #iecc6d0f963214c38 video {
        height: 100%;
        object-fit: cover;
    }
    #i13f9c52147de02bc canvas {
        display: none !important;
    }
    /*首页右侧悬浮按钮*/
    form>section:last-child>div>div:last-child>div>div:last-child{
        position: fixed !important;
        right: 3%;
        z-index: 1000;
        width: auto !important;
        bottom: 20%;
    }
    form>section:last-child>div>div:last-child>div>div:last-child .xg_list>div>div{cursor: pointer;}
    form>section:last-child>div>div:last-child>div>div:last-child .xg_list>div>div:hover .xg_img:first-child{display: none;}
    form>section:last-child>div>div:last-child>div>div:last-child .xg_list>div>div:hover .xg_img:last-child{display: block;}
    /*首页右侧悬浮按钮*/
    /*首页底部分享按钮*/
    #iad021558940cd724>div>div:hover .xg_img:first-child{display:none;}
    #iad021558940cd724>div>div:hover .xg_img:last-child{display:block;}
    /*首页底部分享按钮*/
}
@media only screen and (max-width: 769px){
    #s40003,#s50001,#s50002,#s50003,#s50004,#s50005,#s50006{
        height: 100vh;
    }
    .xg_screen .container {
        max-height: 100% !important;
        height: 100% !important;
    }
    .xg_banner_item,.xg_banner_img img{
        height: 100vh !important;
        max-height: 100vh !important;
        min-height: 100vh !important;
        object-fit: cover;
    }
    #ie339333656d4c2fc{
        width: 100% !important;
        height: 100vh !important;    
    }
    #ie339333656d4c2fc>div,#ie339333656d4c2fc>div>div{
      height: 100% !important;   
    }
    #i82dd10191d3faf9d>div>div>div:last-child {
        position: absolute;
        top:0;
        z-index: 1;
        width: 100%;
    }
        #id9387a95b5330330>div>div{
            cursor: pointer;
     }
    #id9387a95b5330330  .xg_img.p1700m0a5052d2b368e6d0{
        display: none;
    }
    .xg_img.p1700me5da3367cf8d674a{
        display: none !important;
    }
    #id9387a95b5330330 .swiper-slide-thumb-active .xg_img.p1700m11a1f9f9092410a1{
        display: none;
    }
    #id9387a95b5330330 .swiper-slide-thumb-active .xg_img.p1700m0a5052d2b368e6d0{
        display: block;
    }
    #i57cd6d25c1c72470>div>div>div:last-child {
        position: absolute;
        top:0;
        z-index: 1;
        width: 100%;
    }
    #i2ca1e55e2a850df2>div>div>div:last-child {
        position: absolute;
        top:0;
        z-index: 1;
        width: 100%;
    }  
    #c500010001>div,
    #c500010001>div>div>div,
    #c500010001>div>div,
    #c500010001>div>div>div>div,
    #c500010001>div>div>div>div,
    #c500010001>div>div>div>div>div,
    #c500010001>div>div>div>div>div>div:first-child,
    #c500010001>div>div>div>div>div>div:first-child>div,
    #c500010001>div>div>div>div>div>div:first-child>div .xg_img {
        height: 100%;
    }

    #c500020001>div,
    #c500020001>div>div>div,
    #c500020001>div>div,
    #c500020001>div>div>div>div,
    #c500020001>div>div>div>div,
    #c500020001>div>div>div>div>div,
    #c500020001>div>div>div>div>div>div:first-child,
    #c500020001>div>div>div>div>div>div:first-child>div,
    #c500020001>div>div>div>div>div>div:first-child>div .xg_img {
        height: 100%;
    }

    #c500030001>div,
    #c500030001>div>div>div,
    #c500030001>div>div,
    #c500030001>div>div>div>div,
    #c500030001>div>div>div>div,
    #c500030001>div>div>div>div>div,
    #c500030001>div>div>div>div>div>div:first-child,
    #c500030001>div>div>div>div>div>div:first-child>div,
    #c500030001>div>div>div>div>div>div:first-child>div .xg_img {
        height: 100%;
    }

    #c500010001>div>div>div>div>div>div:first-child>div .xg_img img,#c500020001>div>div>div>div>div>div:first-child>div .xg_img img,#c500030001>div>div>div>div>div>div:first-child>div .xg_img img{
        object-fit: cover;
    }
    #i079255f000cf9d69>div,#i079255f000cf9d69>div>div>div,#i079255f000cf9d69>div>div>div,#i079255f000cf9d69>div>div>div>div{
        height: 100%;
    }
    .xg_img.p1700m9793ef7b01d16938 img {
        object-fit: cover;
    }

        div#c500060001>div {
        height: 100%;
    }
    .xg_img.p1700m5f577e12aceb8fcc img {
        object-fit: cover;
    }
    #i5432e13746f7d694 .swiper-slide-active {
    z-index: 10;
    }


    .s50004_bg {
        position: fixed;
        width: 100%;
        height: 100%;
        background: #000;
        z-index: 1000;
        left: 0;
        top: 0;
    }
    .s50004_close{
        width: 30px;
        height: 30px;
        background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
        position: absolute;
        right: 0;
        top: -30px;
        cursor: pointer;
        background-size: 100% auto !important;
        content:"";
    }
    #ieee90ea569824f26 {
        position: fixed !important;
        left: 50%;
        top: 50%;
        width: 100%;
        transform: translate(-50%,-50%);
        z-index: 9999;
    }
    .s50006_bg {
        position: fixed;
        width: 100%;
        height: 100%;
        background: #000;
        z-index: 1000;
        left: 0;
        top: 0;
    }
    .s50006_close{
        width: 30px;
        height: 30px;
        background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
        position: absolute;
        right: 0;
        top: -30px;
        cursor: pointer;
        background-size: 100% auto !important;
        content:"";
    }
    #i79defebc64fcc334 {
        position: fixed !important;
        left: 50%;
        top: 50%;
        width: 100%;
        transform: translate(-50%,-50%);
        z-index: 9999;
    }
    /*底部信息*/
    .p1700mc2b0fe3b0927fe08>div{
        width: 50% !important;
        float: left;
    }
    /*底部信息*/
    /*底部导航*/
    #i183cbcdfa9e4bf24 .xg_menuTitle1>a {
        pointer-events: none;
    }
    .p1700m183cbcdfa9e4bf24 .xg_menuTitle1.cur .xg_menuTitle_hz {
        background: url("https://rc0.zihu.com/g4/M00/95/22/CgAG0mTBVCeAGu6XAAAD1_xQTao621.png")  no-repeat;
    }
    /*底部导航*/
}
/*在线门店*/
.p1700m321b8f5e041d5a4f>.data_row>.data_col>.row:nth-child(2)>div>.row{position: absolute !important; bottom: 0px;  left:0px;width: 100%;    height: 100%;    display: flex !important;    align-items: center; }
.p1700md7f4a737753430b8 img{object-fit: contain;}
.p1700md396aaa79c4baf48 a[href*='/information_view.aspx'],.p1700md396aaa79c4baf48 a[href*='/informationd_']{pointer-events:none;}
.p1700m18018b70281f4a16,.p1700ma74b471fa04722db{position: absolute !important; left:0px; bottom: 0px;background: rgb(0, 0, 0, 0.3);    z-index: 999;}
.p1700ma74b471fa04722db{z-index: 9999;}
.p1700m6ff5bc9530cf8764{    position: absolute !important;    top: 50%;    left: 50%;    -webkit-transform: translate(-50%, -50%);    transform: translate(-50%, -50%);}
.p1700m243c9ebcf88c6017 .xg_idroplist_input{    appearance: none !important;    -webkit-appearance: none !important;    -moz-appearance: none !important;}
.p1700mb35071a0fb4628d0 .xg_fierror{   display:block !important;}
.p1700maefb12cde3759571,.p1700md396aaa79c4baf48>.data_row>.data_col:nth-child(2),.p1700m4fcef08363344fd6{cursor: pointer;}
.p1700m5e0e692ade368fc2 input[type='checkbox']{     position: relative !important;   -webkit-appearance: none !important;    -moz-appearance: none !important;    appearance: none !important;    box-sizing: border-box !important;}
.p1700m5e0e692ade368fc2 input {    background: url(https://rc0.zihu.com/g5/M00/21/1A/CgAGbGaGTJ-APZTwAAABgsYxiZY249.png) no-repeat;    background-size: contain;}
.p1700m5e0e692ade368fc2 .input-select {    background: url(https://rc0.zihu.com/g5/M00/21/1D/CgAGbGaGVzOAYSRYAAAB21Rkfsg278.png) no-repeat !important;    background-size: contain !important;}
@media only screen and (min-width: 769px) {
	.p1700m321b8f5e041d5a4f>.data_row>.data_col>.row:nth-child(2){    position: absolute !important;    bottom: 0px;left:0px;width: 100%;}
	.p1700m6ff5bc9530cf8764>.row{    position: absolute !important;    bottom: 0px;    right: 10%;    width: 35.21140625%;    height: 94.49436893203884%;    }
	.p1700m321b8f5e041d5a4f>.data_row>.data_col{height: 100vh !important;}
	.p1700mbe5ba58269360cb0>div:last-child{    position: fixed !important;    right: 3%;    z-index: 1000;    width: auto !important;    bottom: 20%;}
}@media only screen and (max-width: 768px) {
	.p1700m18018b70281f4a16,.p1700ma74b471fa04722db{    position: fixed !important;}
	.p1700m6ff5bc9530cf8764{position: absolute !important;    top: 50% !important;    left: 50% !important;    -webkit-transform: translate(-50%, -50%);    transform: translate(-50%, -50%);}
	.p1700m321b8f5e041d5a4f>.data_row>.data_col>.row:nth-child(2){position:absolute !important;bottom:0px;left:0px;}
}
/*在线门店*/